MailWizz 1.9.28 and the Backup Manager extension

Status
Not open for further replies.

twisted1919

Administrator
Staff member
Hello,

We released MailWizz 1.9.28 and also a new version of the Backup Manager,.

There is a problem for people sending emails with Amazon SES and using the Backup Manager, basically MailWizz looks for PHP classes in the Backup Manager, instead of looking in it's own vendor folder.
In order to avoid this problem, it is advised you update the Backup Manager, extension first, and then MailWizz itself.
If you upgraded to MailWizz 1.9.28 already, and haven't had a chance to update the Backup Manager,, you can do it now.

Best.
 
Status
Not open for further replies.
Top